html, body {
	margin:0;
	padding:0;
	height:100%;
    text-align:center;
    background-color:black;
}
/*
#portfolio {
	position:relative;
	top:15%;
	height:124px;
}

#products {
	position:relative;
	top:15%;
	height:124px;
}
*/
#portfolio img{
	position: relative;
	display:inline;
	margin:0;
	padding:0;
	background-color:#fff;
	height:124px;
}
/*
#portfolio:hover img{
	background-color:#888;
}

#portfolio:active img{
	background-color:#888;
}
#portfolio:focus img{
	background-color:#888;
}
*/
#products img{
	position: relative;
	display:inline;
	margin:0;
	padding:0;
	background-color:#fff;
	height:124px;
}
/*
#products:hover img{
	background-color:#888;
}

#products:active img{
	background-color:#888;
}

#products:focus img{
	background-color:#888;
}
*/
#take_me {
    position:absolute;
	background-color:#000000;
    margin: auto;
    top:0;
    bottom:0;
    right:0;
    left:0;
	height:124px;
	text-align:center;
}

video {
	display:block;
	margin: auto;
}

.coming_soon{
    position: absolute;
    margin-left:40%;
    margin-top: 40%;
    display:inline-block;
    z-index:2;
    text-color:white;
}

.tile_pic:hover {
    position:relative;
    background-color:black;
    z-index:1;
}

.tile_pic {
    position:relative;
    display:inline-block;
    z-index:3;
}
.tiles {
    position:relative;
    text-align:center;
    display:inline-block;
    z-index:2;
}
